/*     1701585 : 맞춤형 컨텐츠      */
.empty__1701585__ {padding:20px 10px;background:#fafafa;}
.empty__1701585__ p {margin:0;padding:0;}
.empty__1701585__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1701585__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1701585__ dd {margin:0;font-size:13px;}
.empty__1701585__ dd ul li {padding-left:15px;}


/*     1703855 : HTML 편집기      */
@font-face {
    font-family: 'Yeongwol';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2507-2@1.0/YeongwolTTF-Regular.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}



.sub_grt .tit_wp {
    text-align: center;
}

.sub_grt .wide_img {position: relative; margin:0 auto; text-align:center; width:100%; height:500px;}
.sub_grt .wide_img:before {content:""; position: absolute;left:0; top:0; background:url(/img_up/shop_pds/ehompy0654/build/option/sub_page141_img217580865621.jpg)no-repeat; width:100%; height:100%; background-size:cover; background-attachment: fixed; background-position: center;}

.sub_grt .tit_wp h2 {
    position: relative;
    display: inline-block;
    color: #000;
    margin: 0;
    font-size: clamp(1.2rem, 2.4vw, 2.4rem);
    line-height: 1.5em;
	margin-bottom:30px;
}


.sub_grt .tit_wp h2:before{
	content:"";
	position: absolute;
	left:-65px;
	top:-25px;
	width:45px;
	height:38px;
	background:url(/img_up/shop_pds/ehompy0654/build/option/sub_page143_obj11758087672.png)no-repeat;
    background-size: contain;
}

.sub_grt .tit_wp h2:after{
	content:"";
	position: absolute;
    right: -45px;
    bottom: -15px;
	width:45px;
	height:38px;
	background:url(/img_up/shop_pds/ehompy0654/build/option/sub_page143_obj11758087672.png)no-repeat;
    transform: rotate(180deg);
    background-size: contain;
}

.sub_grt .tit_wp h2 span {
    position: relative;
}

.sub_grt .tit_wp h2 span b {
    position: relative;
    z-index: 2;
    font-weight: inherit;
}

.sub_grt .tit_wp h2 span b:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 45%;
    background: linear-gradient(45deg, var(--prm-clr), var(--scd-clr));
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: .5;
}

.sub_grt .cont_wp {
    display: flex;
    padding-top: clamp(2rem, 4vw, 4rem);
	    justify-content: center;
    align-items: flex-start;
}

.sub_grt .cont_wp>div {
    width: 48%;
}

.sub_grt .cont_wp .img_wp {
    width:200px;
    height: 100%;
	margin-right:100px;
}

.sub_grt .cont_wp .img_wp img {
    display: block;
    border-radius:  30px;
    height: 100%;
    object-fit: cover;
	box-shadow:3px 3px 10px rgba(0,0,0,.1);
}

.sub_grt .cont_wp .cap_wp {
	width:calc(100% - 200px);
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6em;
}

.sub_grt .cont_wp .sign {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: clamp(1rem, 1rem, 1rem);
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    font-weight: 700;
    line-height: 1em;
    align-items: center;
    text-align: center;
}

.sub_grt .cont_wp  .sign b {font-size:clamp(2rem, 3vw, 3rem);font-family:'Yeongwol';font-weight:500; color:#000;margin-top:20px; }


.sub_grt .cont_wp  .sign img {
    display: inline-block;
    padding:.5rem clamp(.4rem, .7vw, .7rem) 0 ;
}

@media (max-width:1440px) {
    .sub_grt .cont_wp .img_wp {
        height: auto;
    }

}

@media (max-width:1023px) {
    .sub_grt .tit_wp h2 br {
        display: none;
    }
    .sub_grt .cont_wp {
 		   flex-direction: column-reverse;
    }

    .sub_grt .cont_wp .img_wp {
        height: fit-content;
        padding: 0;
        width: 100%;
        margin-right:0;
    }

    .sub_grt .cont_wp .img_wp img {
        width: 100px ; margin:1rem auto; text-align:center;
    }

    .sub_grt .cont_wp .cap_wp {
    	width: 100%;
    	padding-top: clamp(2rem, 4vw, 4rem);
    }

    .sub_grt .cont_wp .cap_wp br {display:none;}
      .sub_grt .cont_wp  .sign {display:flex; align-items: center; text-align: center; flex-direction: column;}
      .sub_grt .cont_wp  .sign span {display:block;}
      .sub_grt .cont_wp  .sign img {width:70px;}
      .sub_grt .cont_wp  .sign b  {display:block; margin-left:0px;}

      .sub_grt .wide_img {height:200px; }
      .sub_grt .wide_img:before {background-attachment: unset;}

	.sub_grt .tit_wp h2:after,
	.sub_grt .tit_wp h2:before{width:20px; height:20px;}
	.sub_grt .tit_wp h2:after{right:-23px;}
	.sub_grt .tit_wp h2:before{left:-23px;}

}

/*     1701595 : HTML 편집기      */
.sub_dona * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sub_dona .sec1 .inner {
    display: flex;
    align-items: center;
	justify-content: space-between;
}

.sub_dona .sec1 img {
    flex-shrink: 0;

}

.sub_dona .sec1 h2 {
    color: var(--prm-clr);
    font-size: clamp(1.2rem, 2.5vw, 2.5rem);
    padding: 0 clamp(1.5rem, 3vw, 3rem);
    line-height: 1.4em;
    flex-shrink: 0;
}


.sub_dona .sec1 ul{
	list-style:none; padding: 0 0 0 24px;
}

.sub_dona .sec1 ul li {
    font-size: clamp(1rem, 1.1vw, 1.2rem);
    line-height: 1.6em;
}

.sub_dona .sec1 ul li:before{
content: "\2022"; color: var(--scd-clr); display: inline-block; width: 1em; margin-left: -1em;
}

.sub_dona .sec2 .inner {
    padding: clamp(2rem, 5vw, 5rem);
    background-color: #f9f9f9;
    background-image: url(/img_up/shop_pds/ehompy0571/design/2025/sub/sub_dona_img2.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    border-radius: clamp(2rem, 3vw, 3rem);
    margin-top: clamp(1.5rem, 2.2vw, 2.2rem);
}

.sub_dona .sec2 dl {
    display: flex;
    gap: 2em;
    align-items: center;
	font-size:clamp(1rem, 1.1vw, 1.2rem);
}

.sub_dona .sec2 ul li:first-child {
	border-top:0;
}

.sub_dona .sec2 ul li {
    padding: clamp(1rem, 2vw, 2rem) 0;
    border-top: 1px dotted #ddd;
}


.sub_dona .sec2 dt {
    width: 180px;
	text-align:center;
    background: var(--prm-clr);
    color: #fff;
    font-weight: 600;
    font-size: clamp(1rem, 1.25vw, 1.25rem);
    padding: clamp(.3rem, .5vw, .5rem) clamp(1rem, 2vw, 2rem);
    border-radius: 100px;
}

.sub_dona .sec2 dd {}

.sub_dona .sec2 dd em{
	    display: block;
    margin-top: 10px;
    padding: .5rem 2rem;
    box-sizing: border-box;
    background: #3a3a3a;
    font-style: normal;
    color: #fff;
    font-weight: 600;
}
.sub_dona .sec2 dd em b {
	font-weight:bold;
}
.sub_dona .sec2 dd .num {
    font-size: clamp(1.1rem, 1.5vw, 1.5rem);
    font-weight: 800;
    color: #000;
}

.sub_dona .sec2 dd .num p {
	padding-bottom:5px;
}

.sub_dona .sec2 dd .num p i {margin-right:5px; font-size:20px; color: var(--prm-clr);}

.sub_dona .sec2 dd .nm {
    font-size: .6em;
    color: #444;
    padding-left: clamp(.4rem, .9vw, .9rem);
}

.sub_dona .sec2 .bk {
    font-size: clamp(1.7rem, 2.2vw, 2.2rem);
    color: #000;
    font-weight: 700;
}

.sub_dona .sec2 .bkn {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    color: var(--prm-clr);
    font-weight: 700;
    padding-left: clamp(1rem, 1vw, 1rem);
}

.sub_dona .sec2 .inner h2 {
	font-size: clamp(1.2rem, 2.5vw, 2.5rem); color:#000; margin-bottom:30px;
}


@media (max-width:1400px) {
	.sub_dona .sec1 .inner {
		flex-direction: column;
		text-align: center;
	}

	.sub_dona .sec1 h1 {
		padding: clamp(.4rem, 1vw, 1rem) 0;
	}


	.sub_dona .sec2 .inner {
		background-size: 60%;
		border-radius: 0;
	}
	.sub_dona .sec2 dd .nm {
		padding: 0;
		font-size: 1rem;
	}

	.sub_dona .sec2 dl {
		flex-direction: column;
		gap: .5em;
	}

	.sub_dona .sec2 dd span {
		display: block;
	}

	.sub_dona .sec2 .bkn {
		padding: 0;
	}
}

@media (max-width:767px){
		.sub_dona .sec1 h2  {margin:1rem 0;}
	.sub_dona .sec1 h2 br {display:none;}
	.sub_dona .sec1 ul li {text-align:left;}
	.sub_dona .sec2 dl {align-items: flex-start;}
	.sub_dona .sec2 dd{width:100%;}
}

